<?xml version="1.0" encoding="UTF-8"?> 
<root>
	<version>0.3</version>
	<name>
			<![CDATA[
				 谚语 
			]]>
	</name>
	<title>
			<![CDATA[
				 谚语 , 收录 <b> 12991 </b> 个  
			]]>
	</title>
	 <author>
			<![CDATA[
				  dreamtotrue  
			]]>
	</author>
		<createdate>
			<![CDATA[
			   2008.08.20  
			]]>
	</createdate>
	<searchfield>
		<r l="内容">name</r> 
		<r l="出自">derivation</r>  
	</searchfield>
	<showfield>
			<r l="内容">name</r> 
		<r l="出自">derivation</r>  
	</showfield>
	<maxResults>15</maxResults>
	<rhtml>
	<![CDATA[	
  <span class='no'><%=num%>：</span><span class='mylibtitle'><%=derivation%></span>
	<br /><span class='mylibcontent'><%=name%></span><br /><hr /> 
	]]>
	 </rhtml>
	<rstyle>
	<![CDATA[	 
      
			.hl {
				color: green;
				background-color: #FFCCEE;
			}
      
      .header { 
			background-color:#ECEFF9;
			border-top:1px solid #191970;
			height:18px; 
			margin-top:2px; 
			}

			h1,h2,h3 {
				color: white;
				font-size:16px;
				background-color: black;
			} 
		 
			.mylibtitle
			{
				color:#0066CC; background-color: #FFFFFC;
				margin-top:6px;font-size:14px;
			}
		 
			.stitle { 
				background-color: black; font-size:16px;color:white;
			}

			.xiaoman { 
				 font-size:12px; 
			}
		]]>
		</rstyle>
</root>
